Bezpecné cesty - VR chodec - Bug #1364

2D - Rodi¢ - Pfechazeni - video u Nepozornost dat toto - https://youtu.be/XjQIK22DKxE
11/09/2020 04:35 PM - Jan Jirmus

Status: Resolved Start date: 11/09/2020
Priority: Normal Due date:

Assignee: Radek Tesaf % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/16/2020 08:57 AM - Radek Tesar
- Status changed from New to Feedback

- % Done changed from 0 to 100

#2 - 11/16/2020 09:09 AM - Radek Tesaf

- Status changed from Feedback to Resolved
